html, body { width:100%; height:100%; margin:0; padding:0; font-family:verdana; font-size:12px; background:#fff; color:#274b7b; }

body { background:transparent url('../images/design/bg-footer.png') repeat-x left bottom; height:auto; min-height:100%; position:relative; }
body#video{ background:none;}

img { border:0 none; }
a { color:#f6812d; }
a:hover { text-decoration:none; }

.clear { clear:both; }

#container { padding:0; background:transparent url('../images/design/bg-header.png') repeat-x left top; text-align:center; position:relative; clear:left;}

#body { width:1000px; margin:0 auto; padding:0 0 170px 0; text-align:left;  min-height:100%; }
	#body { width:1140px; margin:0 auto; padding:0 0 170px 0; text-align:left;  min-height:100%; }

/* HEAD ** BEGIN **********************************************************************/
/*#head { height:345px; position:relative; background:transparent url('../images/design/bg-head_ireland.png') no-repeat 0px 123px; }*/
#head { height:345px; position:relative; background:transparent url('../images/design/bg-head_3.png') no-repeat 0px 123px; }

#lang_select { list-style:none; margin:0; padding:0; padding:20px 0 0 0; display:inline; float:right;}
#lang_select li { float:left; padding:0 0 0 10px; }
#lang_select li a { display:block; }

#headline { position:absolute; top:87px; left:0; font-weight:normal; font-size:1.16em; color:#fff; margin:0; padding:0; }

#head .phone { position:absolute; top:87px; right:0; font-weight:bold; font-size:1.2em; color:#FFF; margin:0; padding:0; }

#head .home { position:absolute; top:120px; left:0; width:230px; height:190px; }

#main_nav { margin:0; padding:0; list-style:none; position:absolute; top:286px; left:170px; height:43px; }
#main_nav li { float:left; padding:0 4px 0 0; margin:0 0 0 3px; background:transparent url('../images/design/bg-main_nav-right.png') no-repeat right top; }
#main_nav li a { display:block; padding:0 4px 0 8px; line-height:25px; height:30px; color:#FFF; font-weight:bold; text-decoration:none; background:transparent url('../images/design/bg-main_nav-left.png') no-repeat left top; }
#main_nav li a:hover { color:#DDD; }
#main_nav li.active { border-bottom:5px solid #274b7b; }
#main_nav li.active a { height:25px; }
/* HEAD ** END **********************************************************************/

/* SIDEBAR ** BEGIN **********************************************************************/
#sidebar_left { width:218px; padding:0 10px; margin:20px 0 0 0; float:left; }
#sidebar_left h1 { margin:0; padding:0 0 6px 0; text-align:center; font-size:1.2em; color:#fff; line-height:24px; background:transparent url('../images/design/bg-side_nav-head.png') no-repeat left top; }
#sidebar_left ul { list-style:none; margin:0; padding:10px 5px; }
#sidebar_left ul li { padding:5px 0;}
#sidebar_left ul li.active a { text-decoration:underline; }
#sidebar_left ul li.active a:hover { text-decoration:none; }
#sidebar_left ul li a { color:#274b7b; text-decoration:none; display:block; }
#sidebar_left ul li a:hover { text-decoration:underline; }
#sidebar_left ul li ul { display:none; margin:0; padding:0 0 5px 15px; }
#sidebar_left ul li ul li { padding:4px 0 0 0; }
#sidebar_left ul li.active ul { display:block; }
#sidebar_left ul li.active ul li a { text-decoration:none; }
#sidebar_left ul li.active ul li a:hover { text-decoration:underline; }
#sidebar_left ul li.active ul li.active a { text-decoration:underline; }
#sidebar_left ul li.active ul li.active a:hover { text-decoration:none; }


/* SIDEBAR ** END` **********************************************************************/

/* CONTENT ** BEGIN **********************************************************************/
#content { float:right; width:752px; min-height:400px; margin:20px 0 0 0; padding:0 0 20px 0; }
#content.firstpage { float:none; width:900px; margin:0 auto; }

#content h1 { color:#274b7b; margin-top:0px; text-transform:uppercase; }
#content h1 a { color:#274b7b; text-decoration:none; }

.text_block p.date { display:none; }
.text_block .pic_l,
	.text_block .pic_c,
	.text_block .pic_r { font-size:0.8em; text-align:center; padding:0; margin:5px 10px; border:2px solid #274b7b; }
.text_block .pic_l img,
	.text_block .pic_c img,
	.text_block .pic_r img { display:block; }
.text_block .pic_l { float:left; margin-left:0; }
.text_block .pic_c { margin:5px auto; }
.text_block .pic_r { float:right; margin-right:0; }
.text_block .pic_r.clear { clear:right; }
.text_block .text_file img { vertical-align:text-bottom; }

/* CONTENT ** END **********************************************************************/


/* FOOTER ** BEGIN **********************************************************************/
#footer { height:170px; width:100%; position:absolute; bottom:0; left:0; text-align:center; color:#FFF; line-height:1.5em; }

#footer_nav { margin:0; padding:0; list-style:none; position:absolute; top:98px; left:0; text-align:center; width:100%; }
#footer_nav li { display:inline; padding:0 4px 0 8px; background:transparent url('../images/design/bg-footer_nav-li-a.png') no-repeat 0px 1px; }
#footer_nav li.first { background:none; }
#footer_nav li a { text-decoration:none; color:#FFF; }
#footer_nav li a:hover { text-decoration:underline; }

#footer .copyright { position:absolute; width:100%; top:136px; color:#274b7b; margin:0; padding:0; }
/* FOOTER ** END **********************************************************************/


/*----------------------------- Registration form ------------------------------------ */

.done {
	color:#308a50;
	font-weight:bold;
}

.registration_form {
	margin:40px 0 0 0;
}

.registration_form fieldset {
	border:none;
	margin:5px 0;
}

.registration_form fieldset.your_details {
	margin-top:20px;
}

.registration_form legend {
	font-variant:small-caps;
	font-size:1.6em;
	color:#274B7B;
}

.registration_form label {
	width:20%;
	text-align:right;
	margin:0 5px 0 0;
	position:relative;
	float:left;
	line-height:26px;
}

.registration_form label .mandatory {
	color:#d40000;
	margin-right:5px;
}

.registration_form input {
	border:1px solid #7c98be;
	padding:3px;
	color:#4b4b4b;
	width:75%;
	height:22px;
	border-radius:3px;
	position:relative;
	float:left;
}

.registration_form input.isExample {
	color:#aaaaaa;
}

.registration_form .book_collection label {
	float:none;
	width:auto;
	margin:0;
	line-height:17px;
}

.registration_form .comment_section label {
	width:100%;
	text-align:left;
}

.registration_form .comment_section textarea {
	border:1px solid #7c98be;
	padding:3px;
	color:#4b4b4b;
	width:100%;
}

.registration_form .book_collection input {
	margin:0 5px 0 0;
	border:none;
	vertical-align:middle;
	width:auto;
	height:auto;
}

.registration_form input.submit {
	float:right;
	font-weight:bold;
	background-color:#274B7B;
	color:white;
	margin:30px 4% 0 0;
	min-height:30px;
	height:auto;
	cursor:pointer;
}

.registration_form p.error {
	color:#d40000;
	font-size:0.9em;
	margin:2px 0 0 21%;
	position:relative;
	float:left;
}

.registration_form input.hasError {
	border:1px solid #d40000;
}

table.recaptchatable{
	background-color:#fff;
}

.recaptchatable #recaptcha_response_field{
	margin:0 0 5px 0;
}

